Grupo 4 A - Feature #4726

Feature # 3902 (In Progress): Presentaciones

Presentacion "Avance del Proyecto"
11/18/2024 07:53 AM - alex munoz

Status: Resolved Start date: 11/09/2024
Priority: Normal Due date: 11/17/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/18/2024 07:55 AM - alex munoz

- Due date set to 11/17/2024

- Start date changed from 11/18/2024 to 11/09/2024
- % Done changed from 0 to 100

#2 - 11/18/2024 08:01 AM - alex munoz

- Status changed from New to Resolved
